body{margin:0px; padding:0px; background-image:url(../images/centerBg.png); background-repeat:no-repeat; background-position:top center; background-color:#f9fdfa; }
.mainTopMenu{margin-top:60px;}

p{font-weight:normal!important;}

.mainBanner{margin:125px auto 0px; padding:0px; max-width:1170px; 	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0px 18px 20px -16px black;
	        box-shadow: 0px 18px 20px -16px black;  }
			
			.mainBanner2{margin:125px auto 30px; padding:0px; max-width:1170px; 	-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0px 18px 20px -16px black;
	        box-shadow: 0px 18px 20px -16px black ; position:relative;   }
			
			
			.mainBanner2 p{ position:absolute; width:20%; font-size:14px; line-height:24px; padding:20px; background: rgba(0, 0, 0, 0.4);  color:#FFFFFF; top:150px; right:10px; text-align:justify;/* min-height:84%;*/}
			
.bannerHeight{margin:0px ; padding:0px; height:520px;}

.csutomerServices{margin:35px 0px 0px 0px; padding:0px;}
.ourMissionArea{margin:30px 0px 0px 0px; padding:15px; background-image:url(../images/vissonBg.jpg); background-repeat:no-repeat; background-position:center; }


.mission{margin:0px; padding:0px;}
.mission h1{margin:0px; padding:0px; font-family: 'Oswald', sans-serif; color:#FFF; text-align:center; font-weight:normal; font-size:27px; text-transform:uppercase;}

.mission p{margin:0px; padding:0px 0px 15px 0px; font-size:14px; color:#FFF; line-height:20px; text-align:center;}






.topPhone{margin:25px 0px 0px 0px; padding:10px 10px 10px 45px; float:right; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#2259a5 ; background-image: url(../images/phone.png); background-repeat:no-repeat; background-position:0px 8px; font-weight:bold;}



.shortAboutDetail{margin:0px 0px 0px 0px; padding:0px;}
.shortAboutDetail h1{margin:15px  0px 0px 0px; padding:0px; font-family: 'Oswald', sans-serif; color:#296a2e; text-align:left; font-weight:normal; font-size:27px; text-transform:uppercase; float:left}

.line{ background-image:url(../images/headingLine.png); background-position:left; background-repeat:no-repeat; height:5px; float:left; width:22%; margin-top:30px; margin-left:30px;}


.line2{ background-image:url(../images/headingLine.png); background-position:left; background-repeat:no-repeat; height:5px; float:right; width:70%; margin-top:30px; margin-left:30px;}



.shortAboutDetail img{margin:0px ; padding:0px 0px 15px 20px; float:right;}




.shortAboutDetail p{margin:15px 0px 0px 0px ; padding:0px 0px 15px 0px; font-size:13px; color:#296a2e; line-height:20px; font-weight:normal; text-align:justify;}


.aboutMissionVision{ margin:20px 0px 0px 0px; padding:0px;}
.aboutMissionVision h4{ font-size:14px; color:#296a2e; text-transform:uppercase; margin:0px; padding:0px;}

.aboutMissionVision p{margin:0px; padding:0px 0px 15px 0px; font-size:13px; color:#296a2e; line-height:20px; text-align:justify;}

.aboutMissionVision img{ margin:0px; padding:0px 30px 20px 0px; float:left; }


.productsList{margin:0px; padding:0px;}
.productsname{margin:0px; padding:10px 0px 10px 0px;  background-color:#296a2e;  z-index:1000; position: absolute; font-size:14px; width:100%; bottom:0px; font-size:16px; color:#FFF; font-weight: normal;}
.productsname a{ font-size:14px; color:#FFF; text-decoration:none; }
.productsname a:hover{ color:#fff;}

.contactDetaiSection{margin:25px 0px 20px 0px; padding:15px; background-color:#060}
.contactDetaiSection h4{ color:#FFF; font-weight:500;  margin:0px; padding:0px;}

.contactDetaiSection p{ margin:0px; padding:0px;  color:#FFF; font-size:12px;}

.locationContact{margin:15px 0px 0px 0px; padding:0px;}
.locationContact h6{margin:0px; padding:0px; font-size:12px; color:#FFF}

.feedBackForm{margin:20px 0px 30px 0px; padding:0px;}

.feedBackForm ul{margin:0px; padding:0px;}
.feedBackForm ul li{margin:0px; padding:0px 7px 0px 7px; list-style:none; float:left}

.messageBox{margin:0px; padding:0px; float:left; }

.buttonSubClear{margin:20px 0px 0px 12px; padding:0px 0px 0px 0px; float:right;}
.buttonSubClear ul{margin:0px; padding:0px;}
.buttonSubClear ul li{margin:0px; padding:5px 0px 5px 0px; list-style:none; float:none}

.btnStyle{ min-height:80px; min-width:70px;}




.someProducts{margin:10px 0px 0px 0px; padding:0px;}
.someProducts ul{margin:0px; padding:0px;}
.someProducts ul li{margin:0px; padding:0px 15px 0px 0px; list-style:none; float:left}
.someProducts ul li:last-child{ padding-left:0px;}

.letestProductSection{margin:0px; padding:0px;}
.letestProductSection h1{margin:0px; padding:0px; font-family: 'Oswald', sans-serif; color:#296a2e; text-align:left; font-weight:normal; font-size:25px;}
.bottmLine{margin:0px 0px 10px 0px; padding:0px 0px 0px 0px; border-bottom: solid 1px #d7d7d7;}


.latestThum{ margin:0px; padding:5px; border: solid 1px #FF0000; background-color:#333; text-align:center; }

.servicesArea{margin:0px; padding:0px;}
.servicesArea h1{margin:0px; padding:0px; font-family: 'Oswald', sans-serif; color:#296a2e; text-align:left; font-weight:normal; font-size:25px;}

.servicesArea p{margin:0px 0px 20px 0px; padding:0px; font-size:12px; color:#333; line-height:20px; text-align:justify;}

.servicesThum{}
.servicesThum img{margin:0px; padding:0px; }

.servicesThum p{ font-family:Arial, Helvetica, sans-serif; font-size:13px;color:#333; line-height:20px; text-align:center; margin-top:20px; min-height:80px;}

.clientArea{margin:0px; padding:0px;}
.clientArea h1{margin:0px; padding:0px; font-family: 'Oswald', sans-serif; color:#296a2e; text-align:left; font-weight:normal; font-size:25px;}

.speech-bubble {
 width: 100%;
 background-color:#2259a5;
 position: relative;
 

 margin-left: 0px; 
 -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.5);
 }
.speech-bubble:before {
 content:"";
 position: absolute;
 width: 0;
 height: 0;
 border-top:20px solid #2259a5;
     border-left:13px solid transparent;
     border-right:13px solid transparent; 
 margin: 30px 0 0 45%;
 
 }
 
 .speech-bubble h6{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; font-weight:normal; margin:0px; padding:5px 0px 5px 0px;}
 
 .button {
  margin: 0px 35% 25px 35%; width:100px; text-align:center;
  padding: 8px 0px 8px 0px ; display:block
  cursor: pointer;
  background: #525252;
  text-decoration: none;
  color: #FFF;

}
 .hover-shadow {
  display: inline-block; 
  position: relative;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hover-shadow:before {
  pointer-events: none;
  position: absolute;
  z-index: -1;
  content: '';
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
  /* W3C */
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform, opacity;
  transition-property: transform, opacity;
}
.hover-shadow:hover, .hover-shadow:focus, .hover-shadow:active {
  -webkit-transform: translateY(-6px);
  transform: translateY(-6px);
  -webkit-animation-name: hover;
  animation-name: hover;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
  color:#CCC; background-color:#2b2b2b;
  text-decoration:none;
}
.hover-shadow:hover:before, .hover-shadow:focus:before, .hover-shadow:active:before {
  opacity: .4;
  -webkit-transform: translateY(6px);
  transform: translateY(6px);
  -webkit-animation-name: hover-shadow;
  animation-name: hover-shadow;
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}



.speech-bubbleGreen {
 width: 100%;
 background-color:#81b306;
 position: relative;
 

 margin-left: 0px; 
 -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.5);
 }
.speech-bubbleGreen:before {
 content:"";
 position: absolute;
 width: 0;
 height: 0;
 border-top:20px solid #81b306;
     border-left:13px solid transparent;
     border-right:13px solid transparent; 
 margin: 30px 0 0 45%;
 
 }
 
 .speech-bubbleGreen h6{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; font-weight:normal; margin:0px; padding:5px 0px 5px 0px;}
 
 
 
 .speech-bubbleOrange {
 width: 100%;
 background-color:#e89300;
 position: relative;
 

 margin-left: 0px; 
 -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.5);
 }
.speech-bubbleOrange:before {
 content:"";
 position: absolute;
 width: 0;
 height: 0;
 border-top:20px solid #e89300;
     border-left:13px solid transparent;
     border-right:13px solid transparent; 
 margin: 30px 0 0 45%;
 
 }
 
 .speech-bubbleOrange h6{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; font-weight:normal; margin:0px; padding:5px 0px 5px 0px;}
 
 
 
 .speech-bubbleMeroon {
 width: 100%;
 background-color:#ce355c;
 position: relative;
 

 margin-left: 0px; 
 -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.5);
 }
.speech-bubbleMeroon:before {
 content:"";
 position: absolute;
 width: 0;
 height: 0;
 border-top:20px solid #ce355c;
     border-left:13px solid transparent;
     border-right:13px solid transparent; 
 margin: 30px 0 0 45%;
 
 }
 
 .speech-bubbleMeroon h6{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; font-weight:normal; margin:0px; padding:5px 0px 5px 0px;}
 
 
 
 .speech-bubbleBlue {
 width: 100%;
 background-color:#01138a;
 position: relative;
 

 margin-left: 0px; 
 -webkit-box-shadow: 0px 5px 5px 0px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    0px 5px 5px 0px rgba(50, 50, 50, 0.5);
box-shadow:         0px 5px 5px 0px rgba(50, 50, 50, 0.5);
 }
.speech-bubbleBlue:before {
 content:"";
 position: absolute;
 width: 0;
 height: 0;
 border-top:20px solid #01138a;
     border-left:13px solid transparent;
     border-right:13px solid transparent; 
 margin: 30px 0 0 45%;
 
 }
 
 .speech-bubbleBlue h6{ text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#FFF; font-weight:normal; margin:0px; padding:5px 0px 5px 0px;}
 
 
 
 
 
 
 
 
 
 
 
 
 .client{margin:0px; padding:0px;}
  .client ul{margin:0px; padding:0px;}
    .client ul li{margin:0px 15px 0px 15px; padding:0px 10px 0px 9px; list-style:none; float:left;}
	
	
	.footerArea{margin:0px 0px 0px 0px; padding:20px 0px 0px 0px;  background-color:#1c1c1c; background-image:url(../images/bottomBg.jpg); background-repeat:no-repeat; background-position:center; }
	
	.webLinks{margin:0px; padding:0px; }
	.webLinks h3{margin:0px 0px 15px 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:19px; font-weight:normal; color:#ffffff; text-align:left; border-bottom: solid 1px #343434; }
	.webLinks h3 span{margin:0px 0px 15px 0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#ffffff; text-align:left}
	
	.webLinks ul{margin:0px 20px 0px 0px; padding:0px; float:left;}
	.webLinks ul li{margin:0px; padding:0px; list-style:none; }
	.webLinks ul li a{ padding-left:20px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0F0; line-height:26px; display:block; color:#8f8f8f ; background-image:url(../images/aero1.png); background-repeat: no-repeat; background-position:10px 9px; }
	.webLinks ul li a:hover{ color:#FFF;}
	.webLinks p{margin:0px; padding:0px; color:#8f8f8f; line-height:22px;}
		.webLinks p strong{ color:#FFF}
	
	.certificate{margin:10px 0px 0px 0px; padding:0px;}
	.certificate ul{margin:0px; padding:0px;} 
	.certificate ul li{margin:0px; padding:0px 10px 0px 0px; list-style:none; float:left;}
	
	
	.copyRight{margin:0px 0px 0px 0px; padding:10px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#8f8f8f; background-color:#000000;	border-top: solid 0px #0c3e83;}
	.copyRight span{ float:right;}
	.copyRight .cName{ text-transform:uppercase; color:#FFF; float:none; font-weight:bold}
	
	
	
	.certificatThum{margin:0px 0px 25px 0px; padding:7px;-webkit-box-shadow: 0px 0px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 5px 0px rgba(50, 50, 50, 0.75);}

	.certificatThum h5{ margin:0px; padding:10px 0px 0px 0px;}


.servicesData{margin:0px; padding:0px;}
.servicesData ul{}
.servicesData li{margin:0px; padding:5px 17px 5px 0px; list-style:none; float:left;}
.servicesData li:last-child{ padding-right:0px;}


.groupC{margin:0px; padding:0px;}
.groupC ul{ margin:0px; padding:0px;}
.groupC li{margin:0px; padding:5px 20px 5px 0px; list-style:none; float:left;}
.groupC li:last-child{ padding-right:0px;}

.servicesPutt{margin:0px; padding:0px; border-bottom: solid 1px #b6b5b5;}


.servicesImg{margin:0px; padding:0px 15px 15px 0px; float:left; }
.servicesDetail{margin:0px; padding:0px;}
.servicesDetail h3{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#0999d2; text-decoration:none; line-height:20px;}
.servicesDetail p{margin:0px; padding:0px 0px 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666; text-decoration:none;}
.servicesDetail span{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; }

.locationMap{margin:0px; padding:0px;}

.groupServices{margin:0px 0px 35px 0px; padding:0px 0px 0px 0px; position:relative}
.groupServices img{margin:0px; padding:0px; border: solid 1px #000000;}
.groupServices span{position:absolute; width:315px; margin-left:25px; bottom:-17px!important; background-color:#353535; padding:7px 0px 7px 0px; text-align:center; z-index:1000; font-weight:bold; font-size:16px; color:#FFF;}


.lookatSomeServices{margin:0px 0px 0px 0px; padding:0px;}
.lookatSomeServices h1{margin:0px; padding:0px; font-family:"Times New Roman", Times, serif; color:#353535; text-align:left; font-weight:normal; font-size:25px;}
.lookatSomeServices h6{margin:0px; padding:0px; font-size:14px;}

.lookatSomeServices ul{ margin:25px 0px 0px 0px; padding:0px 0px 0px 25px; float:left}
.lookatSomeServices ul li{ margin:0px; padding:0px 0px 0px 15px; list-style:none; background-image:url(../images/aero1.png); background-repeat:no-repeat; background-position:0px 6px; }



.rightText{margin:35px 0px 0px 0px; padding:0px;}
.rightText p{margin:0px; padding:0px; text-align:justify}

.rightText img{margin:0px; padding:0px; float:right; padding-left:15px;}



.clients{margin:10px 0px 0px 0px; padding:0px;}
.clients ul{}
.clients ul li{ float:left; list-style:none; margin-bottom:20px; background-color:#093}
.clients ul li a{ float:left; list-style:none; border: solid 1px #2259a5;-webkit-box-shadow: -1px 10px 7px -6px rgba(0,0,0,0.75);
-moz-box-shadow: -1px 10px 7px -6px rgba(0,0,0,0.75);
box-shadow: -1px 10px 7px -6px rgba(0,0,0,0.75);  -moz-transition-duration: 0.4s;-webkit-transition-duration: 0.6s;-o-transition-duration: 0.6s;-ms-transition-duration: 0.6s;transition-duration: 0.6s;}
.clients ul li:nth-child(6n+1){ margin-left:0px;}

.clients ul li a:hover{ border: solid 1px #81b306;}





.social-wrap {
margin:20px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.social-wrap ul li{
list-style:none;
border-bottom:none;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.social-wrap li a {
margin:5px 5px 0px 5px;
padding:0px 0px 0px 0px;
width:10px;
height:30px;
float:left;
text-indent:-99999px;
background: #042759;
border:solid 0px #505050;
-moz-border-radius-topleft: 15px;
-moz-border-radius-topright:15px;
-moz-border-radius-bottomleft:15px;
-moz-border-radius-bottomright:15px;
-webkit-border-top-left-radius:15px;
-webkit-border-top-right-radius:15px;
-webkit-border-bottom-left-radius:15px;
-webkit-border-bottom-right-radius:15px;
border-top-left-radius:15px;
border-top-right-radius:15px;
border-bottom-left-radius:15px;
border-bottom-right-radius:15px;
}
.social-wrap li a.facebook {
background: #2e2e2e  url(../images/faceBook.png) no-repeat -0px -42px;
-webkit-transition:All 0.3s ease-out;
-moz-transition:All 0.3s ease-out;
-o-transition:All 0.3s ease-out;
}
.social-wrap li a.facebook:hover {
background: #2e2e2e url(../images/faceBook.png) no-repeat -0px -0px;
}
.social-wrap li a.twitter {
background: #2e2e2e url(../images/twitter-1.png) no-repeat -0px -42px;
-webkit-transition:All 0.3s ease-out;
-moz-transition:All 0.3s ease-out;
-o-transition:All 0.3s ease-out;
}
.social-wrap li a.twitter:hover {
background: #2e2e2e url(../images/twitter-1.png) no-repeat -0px -0px;
}

.social-wrap li a.in {
background: #2e2e2e url(../images/in.png) no-repeat -0px -42px;
-webkit-transition:All 0.3s ease-out;
-moz-transition:All 0.3s ease-out;
-o-transition:All 0.3s ease-out;
}
.social-wrap li a.in:hover {
background: #2e2e2e url(../images/in.png) no-repeat -0px -0px;
}
.social-wrap li a.google-p {
background:#2e2e2e url(../images/google.png) no-repeat -0px -42px;
-webkit-transition:All 0.3s ease-out;
-moz-transition:All 0.3s ease-out;
-o-transition:All 0.3s ease-out;
}
.social-wrap li a.google-p:hover {
background: #2e2e2e url(../images/google.png) no-repeat -0px -0px;
}
.social-wrap li a.rss {
background:#2e2e2e url(../images/twitter.png) no-repeat -0px -42px;
-webkit-transition:All 0.3s ease-out;
-moz-transition:All 0.3s ease-out;
-o-transition:All 0.3s ease-out;
}
.social-wrap li a.rss:hover {
background: #2e2e2e url(../images/twitter.png) no-repeat -0px -0px;
}




@media only screen and (max-width: 479px) {
 .ourMissionArea{ background-attachment:fixed;}
 
 .mainBanner2 p{  width:60%; font-size:9px; line-height:15px; padding:10px; background: rgba(0, 0, 0, 0.8); color:#FFFFFF; top:0px; right:0px; text-align:justify; height:auto;}
 
 
}
.soft{ width:575px; margin:210px auto 0 auto; position:absolute; z-index:999;}
.soft img{ float:left;} 

 

